Subject: Re: [Jmap] I-D Action: draft-ietf-jmap-jscontact-02.txt

From: Henk Birkholz <[email-masked]>
Date: Wed, 17 Jun 2020 13:29:22 +0200

Hi all,

as highlighted in the last virtual interim, I am creating a CDDL spec 
based on the latest I-D.ietf-jmap-jscontact.

The ongoing work most likely includes subjective bias and how my 
interpretation of the English text in the I-D looks like. Most likely, 
there are things that I interpret wrong :) Therefore, a targeted ask to 
this list:

Would it be possible to get a few examples of JSON instances of 
jscontact "card" objects? This would enable some test wrt the CDDL spec 
and would also highlight where I misunderstood the description in 
English text.

Unfortunately, I have a hard blocker today so I cannot join the jmap 
interim meeting. But I hope that the CDDL is at least in parts 
self-explanatory.

Viele Grüße,

Henk